Support » Plugin: Wrap form fields in Gravity Forms » Use with Gravity Forms Developer Edition

  • Hi:

    Need to add support for gravity forms developer edition. They rename the install folder to gravityforms-develop, so doing a logical check for it works:

    is_plugin_active( 'gravityforms-develop/gravityforms.php' );

    You might consider checking it by using class_exists which seems to work:

    class_exists('RGForms');

  • The topic ‘Use with Gravity Forms Developer Edition’ is closed to new replies.